ClearFoundation

Project/Bug Tracker


Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000001 [Protocols] All protocols text have not tried 2010-05-03 19:50 2010-07-22 15:52
Reporter pbaldwin View Status public  
Assigned To pbaldwin
Priority normal Resolution fixed  
Status resolved   Product Version 2009-05-28
Summary 0000001: Change SourceForge references to ClearFoundation
Description There are a number of references in the source code tree pointing back to the old l7-filter SourceForge page. These needs to be updated!
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0000002resolvedpbaldwin Userspace Change SourceForge references to ClearFoundation 

-  Notes
(0000001)
pbaldwin (administrator)
2010-05-03 20:06

Source Code Changelog
---------------------------------------------------
- Changed SourceForge references to ClearFoundation [tracker 0000001]

File Changes
---------------------------------------------------
Details: http://code.clearfoundation.com/svn/revision.php?repname=l7-filter&rev=323 [^]
U l7-protocols/trunk/HOWTO
U l7-protocols/trunk/README
U l7-protocols/trunk/extra/audiogalaxy.pat
U l7-protocols/trunk/extra/httpaudio.pat
U l7-protocols/trunk/extra/httpcachehit.pat
U l7-protocols/trunk/extra/httpcachemiss.pat
U l7-protocols/trunk/extra/httpvideo.pat
U l7-protocols/trunk/extra/quicktime.pat
U l7-protocols/trunk/extra/snmp-mon.pat
U l7-protocols/trunk/extra/snmp-trap.pat
U l7-protocols/trunk/file_types/README
U l7-protocols/trunk/l7-protocols.spec
U l7-protocols/trunk/testing/l7-parse-patterns.cpp
U l7-protocols/trunk/testing/l7-parse-patterns.h

- Issue History
Date Modified Username Field Change
2010-05-03 19:50 pbaldwin New Issue
2010-05-03 19:53 pbaldwin version => 2009-05-28
2010-05-03 19:53 pbaldwin Status new => assigned
2010-05-03 19:53 pbaldwin Assigned To => pbaldwin
2010-05-03 20:06 pbaldwin Checkin
2010-05-03 20:06 pbaldwin Note Added: 0000001
2010-05-03 20:10 pbaldwin Issue cloned 0000002
2010-05-03 20:10 pbaldwin Relationship added related to 0000002
2010-05-03 20:11 pbaldwin Status assigned => resolved
2010-05-03 20:11 pbaldwin Resolution open => fixed
2010-05-03 20:13 pbaldwin Fixed in Version => protocol-future
2010-05-03 20:15 pbaldwin Target Version => protocol-future
2010-07-22 15:52 pbaldwin Fixed in Version protocols-future => protocols-next
2010-07-22 15:52 pbaldwin Target Version protocols-future => protocols-next